@charset "UTF-8";

a {
	color:#b6272d;
}

/*パンくずナビ*/
#p_navi{
	margin: 10px 0 20px;
}
#p_navi li {
	/* liを横並び＆ブレットを消す */
	display: inline;
	list-style-type: none;
}
#p_navi li:after {
	/* liの後に記号追加 */
	content:" > ";
}
#p_navi :last-child:after {
     /* 最初のliだけcontentを消す */
     content: none;
}

/*大見出し*/
.heading01{
    padding: 7px 55px 0;
    height: 52px;
    font-size: 24px;
    background: url(../images/heading01.gif) left top no-repeat;
	margin-bottom: 20px;
	}
/*見出し2*/
.heading02{
	background: #ffeaeb;
	padding: 5px 20px;
	margin-bottom: 20px;
}
/*見出し3*/
.heading03{
	padding: 5px 0px;
	border-bottom: 1px solid #F5B1A2;
	margin-bottom: 20px;
}
.heading03:before {
	content:"■";
	color:#F5B1A2;
	padding-right: 5px;
}

/*通常テキスト*/
.txt{
	margin-bottom: 20px;
	overflow: hidden;
	clear: both;
	line-height: 190%;
}

/*テキスト右*/
.txt-right{
	text-align: right;
	margin-bottom: 20px;
	line-height: 190%;
}
/*テキスト中央*/
.txt-center{
	text-align: center;
	margin-bottom: 20px;
	line-height: 190%;
}

/*画像位置*/
.img-right{
	float: right;
	margin: 0 0 20px 20px;
}
.img-left{
	float: left;
	margin: 0 20px 20px 0px;
}
/*リスト*/
.list, .list-num{
	padding-left: 20px;
	margin-bottom: 20px;
}
.list li{
	list-style: disc;
	margin-bottom: 5px;
}



.list-num li{
	list-style: decimal;
	margin-bottom: 5px;
}

/*テーブル*/
.p-table{
	margin-bottom: 20px;
}


.p-table{
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.p-table{
  margin-top: 1em;
  text-align: right;
}

 .p-table th,
.p-table td {
  padding: 4px 6px;
}

.p-table th {
	background-color:#F5B1A2;
	color:#fff;
}
.p-table th {
    padding: 5px;
 border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px; 
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}

.p-table td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
}

/*リンク*/
.topReport__link {
	padding:20px 0 20px 45px;
	background:url(../images/top/icn_right.png) left center no-repeat;
	display:inline-block;
}
.topReport__link span {
	font-size:13px;
}